LibreOffice LibreOffice 25.2 SDK API Reference

Public Member Functions | List of all members
XViewPanesSupplier Interface Referencepublished

enables access to the panes in a view. More...

`import"XViewPanesSupplier.idl";`

Inheritance diagram for XViewPanesSupplier:

## Public Member Functions
com::sun::star::container::XIndexAccess | getViewPanes ()
| returns the collection of panes in the view. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

enables access to the panes in a view.

Deprecated:

## Member Function Documentation

## ◆ getViewPanes()

com::sun::star::container::XIndexAccess getViewPanes | ( |  | ) |

returns the collection of panes in the view.

The documentation for this interface was generated from the following file:

- com/sun/star/sheet/XViewPanesSupplier.idl